package math.prime;

import java.math.*;
import math.utils.*;

public class Primes04{
	public static void main(String[] args) {
		long a = 2000;
		Util.print("Pierwsza liczba pierwsza większa od: " + a);
		long b = PrimeUtil.getPrime(a);
		Util.print(b);
		BigInteger c = new BigInteger("100000000000000");
		Util.print("Pierwsza liczba pierwsza większa od: ");
		Util.print(c);
		BigInteger d = PrimeUtil.getPrime(c);
		Util.print(d);
	}
}
